@charset "utf-8";

/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, li, ol, input, textarea { margin:0; padding:0;}

body{ background:url(../images/atf-background.jpg) fixed 0 0; font-size:14px; font-family:Arial, Helvetica, sans-serif; color: #000; line-height:16px;}

a{ color:#990000; text-decoration:none; outline:none;}

input, textarea{ font-family: Arial, Helvetica, sans-serif;}

.floatleft{ float:left;}

.floatright{ float:right;}

.mainconatiner{ width:1015px; margin:0 auto; background:#C8C850;}

.container{ padding:10px 10px; float:left; width:995px; background:rgba(200, 200, 80, 1);}

.logocontainer{width:100%; float:left; padding:0px 0px 10px 0px; background:#C8C850;}

.atf{ padding:20px 10px 0 40px; font-size:40px; height:33px; margin-top:10px;}

.email{ width:100%; float:left; text-align:center; height:34px; line-height:34px; font-weight:bold; font-size:14px; color:#990000; margin-top:-40px;}


.email a{ float:right; border:1px solid #990000; background:#b2db57; border-radius: 10px; padding:8px 16px; text-transform:uppercase; margin-right:50px; line-height:16px;}

.nav{ width:990px; float:left; background:#C8C850; border:1px solid #990000; border-radius: 10px 10px 0 0; margin-top:0px; height:45px; line-height:45px; list-style-type:none; font-weight:bold;}

.nav li{ list-style-type:none; padding:0 22px; float:left; text-transform:uppercase;}
.nav li.select {background:url(../images/arrow.png) no-repeat no-repeat center bottom ; }

.banner{ width:990px; float:left; height:300px; margin-top:5px; border:1px solid #990000;}

.contentarea{ width:100%; float:left; padding-top:10px; text-align:justify;}

.contentarea img{border: 3px solid #4D6622;margin: 0 0 15px 15px;}

.leftnav { width:172px; float:left; text-transform:uppercase;}

.leftnav h2{ width:170px; float:left; text-align:center; height:36px; line-height:36px; background:#A7D24A; border:1px solid #7EAC00; border-radius: 10px 10px 0 0; font-size:14px;}

.leftnav ul{ list-style-type:none; width:100%; float:left;}

.leftnav ul li{ width:155px; float:left; padding:10px 0 0 15px; font-weight:bold;}

.leftnav ul li.active a ,.leftnav ul li a:hover{ color:#7EAC00;}

.rightbar { width:172px; float:left; padding:0px 0px 10px 0px; text-align:center; line-height:36px; background:#4D6622; border:1px solid #990000; border-radius: 10px 10px 0 0; font-size:14px; color:#990000;}

.rightbar h2{ width:170px; float:left; font-size:14px; color:#fff;}

.rightbar .newsimage{ width:165px; height:110px; border:1px solid #990000; float:left; background:url(../images/index.jpg) no-repeat 0 0; margin:8px 2px;}

.rightbar h3{ font-size:14px; color:#990000; width:100%; float:left; text-align:center;}

.rightbar p{width:100%; float:left; color:#000; text-align:center; line-height:18px;}

.rightbar a{ font-size:14px; color:#fff; width:100%; float:left; text-align:center;}

.centerarea{ width: 975px; float:left; margin:0 10px 0 0; line-height:20px; }
.centerareacontact{ width: 790px; float:left; margin:0 10px 0 0; line-height:20px; }

.centerarea .contnetimg{border:1px solid #990000; float:right; margin:10px 0 15px 15px;}

.centerarea-full{ width:980px; float:left; margin:0px 0 0 0; padding:20px 0px 10px 10px; line-height:20px; background:rgba(200, 200, 80, 1); border:1px solid #990000; font-size:14px;}

.centerarea-full .heading{font-weight:bold; color:#990000;}

.footer{ width:995px; float:left; background:#C8C850; padding:15px 10px; font-weight:bold;}

.flinlks{ width:100%; float:left; letter-spacing:2px; text-align:center; text-transform:uppercase;}

.fcall{ width:100%; float:left; font-size:14px; text-align:center; padding-top:20px;}

.copy{ width:100%; float:left; padding-top:30px; font-size:11px; font-weight:normal;}

.footeractive{ color:#4D6622;}

.submitbutton {
    background-color: #FF9B9B;
    color: #990000;
    padding: 5px;
    margin-top: 10px;
    border: 1px solid #990000;
    border-radius: 5px 5px 5px 5px;
    border-collapse: collapse;
    font-size: 14px;
    font-weight: 600;
}
input, textarea {
    font-family: Arial,Helvetica,sans-serif; padding:5px;
}
label.error {
    position: absolute;
}
.emailusForm label.error {
    color: #FF0000;
    font-size: 11px;
}
.emailusForm label {
    font-weight: 600;
    color: #990000;
    font-size: 13px;
}